---
lang: en
title: 'API docs: context.includestagvalue'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.includestagvalue.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [includesTagValue](./context.includestagvalue.md)

## includesTagValue() function

Create a tag value matcher function that returns `true` if the target tag value equals to the item value or is an array that includes the item value.

<b>Signature:</b>

```typescript
export declare function includesTagValue(...itemValues: unknown[]): TagValueMatcher;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  itemValues | unknown\[\] | A list of tag item value |

<b>Returns:</b>

[TagValueMatcher](./context.tagvaluematcher.md)


